<!doctype html>
<html lang = "en">
	<head>
		<title>Datos Escolares</title>
	</head>
	<body bgcolor="9CEFDB">
		<font size = "10" color = "#B920BE" face = "arial"> <b><i><u> Registro de alumnos </b></i></u></font>
		<br>
		<br>
		<table border = "2">
			<tr> <!-- Primera linea-->
				<td><font size = "5" face = "arial">Nombre</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Segunda linea-->
				<td><font size = "5" face = "arial">Preparatoria de presedencia</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Tercera linea-->
				<td><font size = "5" face = "arial">Número de control</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Cuarta linea-->
				<td><font size = "5" face = "arial">Carrera</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Quinta linea-->
				<td><font size = "5" face = "arial">Semestre</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Sexta linea-->
				<td><font size = "5" face = "arial">Especialidad</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Septima linea-->
				<td><font size = "5" face = "arial">Unidad de Tecnológico</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Octava linea-->
				<td><font size = "5" face = "arial">Motivos por la carrera</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Novena linea-->
				<td><font size = "5" face = "arial">Área más visitada</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Decima linea-->
				<td><font size = "5" face = "arial">Sugerencia</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
		</table>
		<input type = "submit" value = "Enviar Datos"/>
	</body>
</html>